
Website Monitoring - Bug #2214

Drilldown from "Status Overview" to "Status History" doesn't carry the time-range nor the host filter

02/17/2018 07:19 PM - Luke Murphey

Status: Closed Start date: 02/16/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.7   

Description

Related issues:

Copied from Network Tools - Bug #2209: Drilldown from "Status Overview" to "S... Closed 02/16/2018

History

#1 - 02/17/2018 07:19 PM - Luke Murphey

- Copied from Bug #2209: Drilldown from "Status Overview" to "Status History" doesn't carry the time-range nor the host filter added

#2 - 04/01/2018 03:18 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
